/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

#home-post-slider .slick-prev,
#home-post-slider .slick-next{
    width: 40px !important;
    height: 80px !important;
}
#home-post-slider .slick-prev:before,
#home-post-slider .slick-next:before{
	visibility: hidden;
}
#home-post-slider .slick-prev{
	background: url(https://nightofmystery.com/wp-content/uploads/2022/06/angle-left-thin.png) no-repeat center !important;
	background-size: contain !important;
}
#home-post-slider .slick-next{
	background: url(https://nightofmystery.com/wp-content/uploads/2022/06/angle-right-thin.png) no-repeat center !important;
	background-size: contain !important;
}
.cats-sc-wrap{
	position: relative;
}
.cats-sc{
	overflow: scroll;
  white-space: nowrap;
}
.cats-sc a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 5px 20px;
	border: 1px solid white;
	border-radius: 20px;
  text-decoration: none;
	margin-right: 10px;
}
.cats-sc::-webkit-scrollbar {
  display: none;
}
.cats-sc-wrap a.nav-cats{
	display: block;
	position: absolute;
	width: 15px; 
	height: 15px;
	text-indent: -3000px;
	text-align: left; 
	background: url(https://nightofmystery.com/wp-content/uploads/2022/06/caret-right-solid-copy.png) no-repeat center;
	background-size: contain;
	border: none; padding: 0;
	top: 50%; 
	transform: translatey(-50%);
}
.cats-sc-wrap a.nav-cats.left{
	left: -30px;
}
.cats-sc-wrap a.nav-cats.right{
	right: -30px;
	background: url(https://nightofmystery.com/wp-content/uploads/2022/06/caret-right-solid-copy-1.png) no-repeat center;
	background-size: contain;
	
}

.woocommerce-notices-wrapper .button{
	background: #bf0404 !important;
    border-color: #bf0404 !important;
    border-radius: 50px !important;
    padding: 15px 60px !important;
	color: white !important;
}

a.btn-outline-sc {
    background-color: white;
    border: 1px solid #BF0404;
    margin-left: 10px;
    border-radius: 50px;
    line-height: 15px;
    padding: 15px 60px;
	transition: 220ms all ease-out;
}
a.btn-outline-sc:hover{
	background: #BF0404;
	color: white;
}


div#product-top-nav ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
    margin: 30px 0;
}
div#product-top-nav ul li {
    display: block;
    margin: 0 15px;
    flex-grow: 1;
}
div#product-top-nav ul li:first-child{
	margin-left: 0;
}
div#product-top-nav ul li:last-child{
	margin-right: 0;
}
div#product-top-nav ul li a {
    display: block;
    font-size: 21px;
    font-weight: 700;
    border: 1px solid #BF0404;
    padding: 10px 25px;
    text-align: center;
    border-radius: 50px;
    transition: 330ms all ease-out;
}
div#product-top-nav ul li a:hover,
div#product-top-nav ul li:first-child a{
	background: #BF0404;
	color: white;
}
h1{
	font-size: 52px;
}
h2{
	font-size: 40px;
}
h3{
	font-size: 32px;
}
h4{
	font-size: 24px;
}
h5{
	font-size: 18px;
}
blockquote{
	border-left: 5px solid #BF0405;
	margin: 0 0 20px 0;
	padding: 5px 5px 5px 20px;
	font-style: italic;
	font-size: 18px;
}
blockquote p:last-child{
	margin: 0;
}
.outline-button .elementor-button{
	background: white;
	color: #BF0405;
	border: 1px solid #BF0405;
}
.outline-button .elementor-button:hover{
	background: #BF0405;
	color: white;
}

.steps-row{
	display: flex;
	flex-wrap: wrap;
	width: 1000px;
	margin: 0 auto;
}
.steps-row .step{
	width: 39%;
	position: relative;
}
.steps-row .threads{
	width: 22%;
}
.steps-row h3{
	background: url(https://nightofmystery.com/wp-content/uploads/2022/06/bg-h3.png) no-repeat center;
	background-size: 100% 100%;
  padding: 45px 35px;
	font-size: 21px;
	position: relative;
}
.steps-row h3:after,
.steps-row h3:before{
	content: "";
	display: block;
	position: absolute; 
	width: 22px;
	height: 22px; 
	z-index: 999;
	background: url(https://nightofmystery.com/wp-content/uploads/2022/06/how-to-pin.png) no-repeat center;
	background-size: contain;
}
.steps-row .step-1 h3:after,
.steps-row .step-3 h3:after,
.steps-row .step-5 h3:after,
.steps-row .step-7 h3:after,
.steps-row .step-2 h3:before,
.steps-row .step-4 h3:before,
.steps-row .step-6 h3:before,
.steps-row .step-8 h3:before{
	display: none;
}
.steps-row h3:after{
	right: 6%; 
	top: 16%;
}
.steps-row h3:before{
	left: 6%;
	top: 12%;
}
.step-1  img:nth-child(2){
	width: 70%;
	margin-top: -40px;
}
.step-1 img:nth-child(3){
	position: absolute;
	width: 50%;
	top: 25%;
	right: -15%;
}
.step-2,
.step-4{
	padding-top: 70px;
}
.step-6{
	padding-top: 0px;
}
.step-7{
	margin-top: -15px;
}
.step-7 h3:after{
	top: 18%;
}
.step-8{
	padding-top: 50px;
}
.step-2{
	padding-top: 40px
}
.step-2 h3{
	transform: rotate(2deg);
	padding-left: 50px;
}
.step-2 h3:before{
	left: 8%;
}
.step-2 img:nth-child(2){
	width: 45%;
	margin-top: -40px
}
.step-2 img:nth-child(3){
	position: absolute;
	width: 75%;
	bottom: 0
}
.step-3{
	margin-top: -10px;
}
.step-3 h3{
	transform: rotate(-3deg);
}
.step-3 img{
	width: 100%;
	margin-top: -60px;
	z-index: 10;
	position: relative;
}

.step-4 h3{
	font-size: 24px;
	line-height: 1;
	padding-left: 50px;
	transform: rotate(-2deg);
}
.step-4 img{
	position: relative;
	margin-top: -50px;
}
.step-5 h3{
	transform: rotate(2deg)
}
.step-5{
	margin-top: -70px;
}
.step-5 img{
	margin-top: -60px;
	position: relative;
	z-index: 2;
}
.step-6 img:nth-child(2){
	width: 45%;
	margin-top: -40px;
}
.step-6 img:nth-child(3){
	position: absolute;
	width: 70%;
	right: -10%;
	top: 40%;
}
.step-7 img:nth-child(2){
	width: 60%;
	margin-top: -20px;
}
.step-7 img:nth-child(3){
	position: absolute;
	width: 65%;
	right: -15%;
	top: 20%
}
.step-8 img{
	margin-top: -50px;
	position: relative;
	z-index: 2;
}
.threads{
	position: relative;
}
.threads img{
	position: absolute;
	max-width: 150%;
}
.threads.th1 img:first-child{
	width: 140%;
	left: -23%;
	top: 30px;
	z-index: 10;
	position: relative;
}
.threads.th1 img:last-child{
	width: 140%;
	left: -25%;
	top: 27%;
	z-index: 10;
}
.threads.th2 img:first-child{
	width: 140%;
	left: -24%;
	top: 30px;
	z-index: 10;
}
.threads.th2 img:last-child{
	width: 130%;
	left: -20%;
	top: 28%;
	z-index: 10;
}
.threads.th3 img:first-child{
	width: 140%;
	left: -20%;
	top: -10%;
	z-index: 10;
	transform: rotate(3deg)
}
.threads.th3 img:last-child{
	width: 140%;
	left: -23%;
	top: 12%;
	z-index: 10;
}
.threads.th4 img:first-child{
	width: 140%;
	left: -21%;
	top: 15px;
	z-index: 10;
}
.third-w-pic{
	width: 31%;
	display: inline-block;
	margin: 10px 1%;
}
.two-third-w-pic{
	width: 62%;
	display: inline-block;
	margin: 10px 1%;	
}
.half-w-pic{
	width: 47%;
	display: inline-block;
	margin: 10px 1%;	
}
.fourth-w-pic{
	width: 22%;
	display: inline-block;
	margin: 10px 1%;	
}
.fifth-w-pic{
	width: 17%;
	display: inline-block;
	margin: 10px 1%;		
}
.two-fifth-w-pic{
	width: 37%;
	display: inline-block;
	margin: 10px 1%;		
}
@media screen and (max-width: 1200px){
	.steps-row{
		width: 890px;
	}
	.steps-row h3{
		font-size: 16px;
	}
	.step-3{
		margin-top: -20px; 
	}
	.step-4{
		padding-top: 60px;
	}
	.threads.th2 img:first-child{
		top: 20px;
		width: 132%;
	}
	.step-6{
		padding-top: 25px;
	}
	.threads.th4 img:first-child{
		width: 135%;
		top: 38px;
	}
}
@media screen and (max-width: 990px){
	h1{
		font-size: 44px;
	}
	h2{
		font-size: 36px;
	}
	h3{
		font-size: 28px;
	}
	h4{
		font-size: 21px;
	}
	h5{
		font-size: 16px;
	}
	.steps-row{
		width: 768px;
	}
	.steps-row h3{
		font-size: 14px;
	}
	.steps-row .step-3 h3{
		font-size: 13px;
	}
	.step-2{
		padding-top: 50px;
	}
	.step-4{
		padding-top: 45px;
	}
	.step-6{
		padding-top: 10px;
	}
	.step-7{
		margin-top: -5px;
	}
	.step-8{
		padding-top: 45px;
	}
	.threads.th4 img:first-child{
		top: 30px;
	}
	a#intro-file-side{
		display: block !important;
		margin-left: 0 !important;
		margin-top: 10px !important;
	}
	.woocommerce-variation-add-to-cart {
    	flex-direction: column !important;
	}
}

@media screen and (max-width: 768px){
	button.btn.btn-primary.yith-wcan-filters-opener.enhanced{
		color: white !important;
		display: block;
		margin: 20px auto;
	}
	button.btn.btn-primary.yith-wcan-filters-opener.enhanced i{
		filter: brightness(0) invert(1);
	}
	h1{
		font-size: 42px;
	}
	h2{
		font-size: 32px;
	}
	h3{
		font-size: 24px;
	}
	h4{
		font-size: 18px;
	}
	h5{
		font-size: 15px;
	}
	#home-post-slider .slick-prev,
	#home-post-slider .slick-next{
		width: 20px !important;
		height: 30px !important;
	}
	.steps-row h3{
		text-align: center;
		font-size: 13px;
		padding: 40px 30px;
	}
	.steps-row{
		max-width: 100%;
	}
	.steps-row .step{
		width: 400px;
		max-width: 100%;
		margin: 0 auto 30px auto;
	}
	.step-2,
	.step-4,
	.step-6,
	.step-8{
		padding-top: 0;
	}
	.threads{
		display: none;
	}
	.step-1 img:nth-child(2){
		width: 65%;
	}
	.step-1 img:nth-child(3){
		right: 0;
		width: 40%;
		top: 40%;
	}
	.step-2 img:nth-child(3){
		width: 60%;
		right: 0;
		top: 40%;
	}
	.step-7 img:nth-child(2){
		width: 60%;
	}
	.step-7 img:nth-child(3){
		right: 0;
		width: 50%;
		top: 40%;
	}
	.filters-container{
		background: rgba(0,0,0,0.8);
	}
	.yith-wcan-filters .close-button{
		color: black !important;
	}
}